### Enumeration

# Qmi NasHdrProtocolRevision

since: 1.0

#### Declaration

    enum Qmi.NasHdrProtocolRevision

#### Description [src]

HDR protocol revision.

Available since: 1.0

#### Members

`QMI_NAS_HDR_PROTOCOL_REVISION_NONE`

  None.

  - Value: `0`
  - Available since: 1.0
`QMI_NAS_HDR_PROTOCOL_REVISION_REL_0`

  HDR Rel 0.

  - Value: `1`
  - Available since: 1.0
`QMI_NAS_HDR_PROTOCOL_REVISION_REL_A`

  HDR Rel A.

  - Value: `2`
  - Available since: 1.0
`QMI_NAS_HDR_PROTOCOL_REVISION_REL_B`

  HDR Rel B.

  - Value: `3`
  - Available since: 1.0

#### Type functions

###### qmi_nas_hdr_protocol_revision_get_string

Gets the nickname string for the `QmiNasHdrProtocolRevision` specified at `val`.

since: 1.0